<?xml version="1.0" encoding="utf-8"?>
<component size="240,70" pivot="0.5,0.5" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n0_o4lw" name="n0" src="ouxy86" fileName="images/Renwukuang.png" xy="0,0">
      <gearDisplay controller="button" pages="0,2"/>
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <image id="n1_o4lw" name="n1" src="ouxy86" fileName="images/Renwukuang.png" xy="0,0">
      <gearDisplay controller="button" pages="1,3"/>
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <text id="n2_o4lw" name="n2" xy="10,4" size="210,34" font="ui://rbw1tv9ttlco4h" fontSize="24" color="#ffffff" align="center" vAlign="middle" ubb="true" singleLine="true" text="战胜[color=#fff603]希尔瓦娜斯[/color]&#xA;2次"/>
    <text id="n3_o4lw" name="n3" xy="9,31" size="60,34" font="ui://rbw1tv9ttlco4h" fontSize="24" color="#8ef130" align="center" vAlign="middle" text="(2/2)"/>
    <image id="n4_o4lw" name="n4" src="o4lw2l" fileName="images/Huobi.png" xy="93,40"/>
    <text id="n5_o4lw" name="n5" xy="131,32" size="22,42" font="ui://rbw1tv9ttlco4h" fontSize="30" color="#ffffff" align="center" vAlign="middle" text="6"/>
  </displayList>
  <Button/>
</component>